Package Base Details: libreoffice-dev-i18n

Git Clone URL: https://aur.archlinux.org/libreoffice-dev-i18n.git (read-only, click to copy)
Submitter: twa022
Maintainer: tioguda
Last Packager: tioguda
Votes: 1
Popularity: 0.000000
First Submitted: 2020-06-09 15:07 (UTC)
Last Updated: 2024-06-16 10:29 (UTC)

Packages (118)

Pinned Comments

tioguda commented on 2024-06-16 10:37 (UTC) (edited on 2024-06-16 10:38 (UTC) by tioguda)

There is an array of country codes (in PKGBUILD) for building language packs. If it is empty, it will build them all.

Example:

_build=( 'de' 'es' 'pt-BR' ) # Builds only in German, Spanish and Brazilian Portuguese

tioguda commented on 2024-01-17 12:21 (UTC) (edited on 2024-06-16 10:40 (UTC) by tioguda)

This package will follow the libreoffice-dev-bin package, so please do not mark it as outdated if it is the same version as libreoffice-dev-bin.

Greetings

Latest Comments

1 2 Next › Last »

tioguda commented on 2024-06-16 10:37 (UTC) (edited on 2024-06-16 10:38 (UTC) by tioguda)

There is an array of country codes (in PKGBUILD) for building language packs. If it is empty, it will build them all.

Example:

_build=( 'de' 'es' 'pt-BR' ) # Builds only in German, Spanish and Brazilian Portuguese

tioguda commented on 2024-03-03 11:45 (UTC)

@xiota the packages can be merged, so both libreoffice and language packs will be updated at the same time.

I'll work on a script that can do the job, and as soon as I adjust everything, I'll let you know about the possible merge.

xiota commented on 2024-02-02 11:57 (UTC)

@tioguda I'm maintainer of libreoffice-dev-bin. Do you want to be added as comaintainer? Any thoughts on good way to keep the packages in sync?

tioguda commented on 2024-01-17 12:21 (UTC) (edited on 2024-06-16 10:40 (UTC) by tioguda)

This package will follow the libreoffice-dev-bin package, so please do not mark it as outdated if it is the same version as libreoffice-dev-bin.

Greetings

tioguda commented on 2023-09-13 21:36 (UTC)

I created a script that fixes the problem with package downloads, just use it when updating the version.

Here is the commit with the changes, if you want to use them.

bittin commented on 2022-02-01 10:32 (UTC)

works now

loonixman commented on 2022-01-30 16:42 (UTC)

Use this edit for the 7.3.0.3-1 and add your languages to the PKGBUILD as needed https://pastebin.com/23cXUwhm

bittin commented on 2022-01-30 07:49 (UTC)

This package is broken for RC3

bittin commented on 2022-01-18 12:23 (UTC)

Updated PKGBUILD for 7.3 RC2: https://pastebin.com/F7ZjwTJg

tioguda commented on 2020-12-24 14:59 (UTC)

For each package to download only the file for your language, it is necessary to manually edit the SRCINFO before sending.

Should place the sources and checksums below the pkgname of each package.

Greetings.